COQ(1)

NAME
coq-parser - Coq parser

SYNOPSIS
coq-parser [ options ]

DESCRIPTION
parser is a program reading Coq proof developments and outputing them in the structured format given in the INRIA technical report RT154. This program is not for the casual user.

SEE ALSO
coq-interface(1), coqc(1), coqtop(1), coqdep(1).
The Coq Reference Manual. The Coq web site: http://coq.inria.fr